CIF_SUPERCELL(1)

NAME
cif_supercell - generate a supercell from the input CIF file.

SYNOPSIS
cif_supercell --options input.cif inputs*.cif

DESCRIPTION
Generate a supercell from the input CIF file.

OPTIONS
--span -1:1,-1:1,-1:1
                  Specify the span of the supercell.
                  Default: "-1:1,-1:1,-1:1".

--randomise-disorder
                  Select random disorder groups for each assembly,
                  independently for each cell in a supercell.

--no-randomise-disorder
                  Output disorder as given in the original input.
                  Default.

--random-seed 123456
                  Use the provided seed to initialise the random
                  number generator. Use "" (empty string) as a seed
                  to revert back to the default seed.

--force
                  Force processing of non-P1 structures.

--no-force
                  Do not force (refuse to process) non-P1 structures.
                  Default.

--use-c-parser
                  Use the faster C parser for parsing CIFs. Default.

--use-perl-parser
                  Use the Perl parser for parsing CIFs.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_supercell bugs using e-mail: cod-bugs@ibt.lt